#meteo_small_div {
	display: block;
	width: 206px;
	height: 95px;
	margin-bottom: 30px;
	/*border-top: 1px dashed #cccccc;*/
	/*border-bottom: 1px dashed #cccccc;*/
}
#meteo_small_tab{
	width: 100%;
	cursor: pointer;
	/*background: #ffffff;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	border: 1px solid #ebebeb;*/
}
#meteo_small_tab:hover{
	background: #ffffff;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}
#meteo_small_tab td{
	width: 33%;
	color: #999999;
}

.meteo_small_min {
	font-size: 10px;
	color: #3466cc;
	font-weight: bold;
	line-height: 24px;
}
.meteo_small_max {
	font-size: 10px;
	color: #cc0000;
	font-weight: bold;
	line-height: 24px;
}

.meteo_small_midtd {
	border-left: 2px dotted #cccccc;
	border-right: 2px dotted #cccccc;
}

.meteo_small_dayname {
	font-size: 10px;
	font-weight: bold;
	color: #999999;
	line-height: 24px;
}



.meteo_big_title {
	display: block;
	margin-top: 40px;
	width: 500px;
	background: #f5f5f5;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}

.meteo_big_img {
	margin: 10px 0px 20px 0px;
}

.meteo_evolution {
	margin-top: 20px;
}

.meteo_b_small_mdayname {
	font-weight: bold;
	line-height: 40px;
	color: #999999;
}

.meteo_b_small_midtd {
	border-left: 1px dotted #cccccc;
	border-right: 1px dotted #cccccc;
}
.meteo_b_small_min {
	font-size: 12px;
	color: #3466cc;
	font-weight: bold;
	line-height: 24px;
}
.meteo_b_small_max {
	font-size: 12px;
	color: #cc0000;
	font-weight: bold;
	line-height: 24px;
}